<?xml version="1.0"?>
<library path="lib/libmavros_optical_plugin">
  <class name="optical_flow" type="mavros::extra_plugins::OpticalFlowPlugin" base_class_type="mavros::plugin::PluginBase">
    <description>Publish OPTICAL_FLOW message data from FCU or PX4Flow module.</description>
  </class>
</library>
